[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
RETRY=SC-Print2005, virheilmoitus
PASS=Salasana
CONFIG=Portin määritykset, SC-Print2005
CONFSUB=Lisäasetukset
VERSION=Tietoja
ADDPORT=SC-Print2005-portin ohjattu lisääminen
SEARCH=Tulostuspalvelinkortin etsintä

SERSUB=Etsinnän asetukset

[LABEL]
IDC_SETUMEI01=Valitse jompikumpi alla olevista verkkotulostustavoista.\n\nJos tulostat lähiverkossa, valitse LPR tai IPP. Jos tulostat maailmanlaajuisessa verkossa, valitse IPP.
IDC_SETUMEI02=Anna tulostuspalvelimen URL-osoite.
IDC_SETUMEI03=Kohteena olevalle tulostusportille voidaan määrittää nimi.\nJo käytössä olevia nimiä ei voi käyttää. (Esim. LPT1)\nJos nimeä ei määritetä erikseen, käytetään alla olevaa nimeä.
IDC_SETUMEI04=Kun napsautat Valmis-painiketta, SC-Print2005-portin rekisteröinti on suoritettu alla olevilla määrityksillä.
IDC_SETUMEI05=Anna tulostuspalvelimen IP-osoite tai isäntänimi sekä portin nimi.
IDC_SETUMEI06=Kun napsautat Valmis-painiketta, SC-Print2005-portin rekisteröinti on suoritettu alla olevilla määrityksillä.
IDC_SETUMEI07=Rekisteröi portti valitsemalla tulostuspalvelinkortti. Kun reitittimen ulkopuolinen tulostuspalvelinkortti on rekisteröity, rekisteröi yleinen IP-osoite napsauttamalla Määritykset-painiketta. Napsauta tämän jälkeen Etsi-painiketta.
IDC_SETUMEI08=Määritä sen verkon yleinen IP-osoite, josta tulostuspalvelinkorttia etsitään.
IDC_SETUMEI10=Valitse tapa, jolla tietokoneesi on yhteydessä Internetiin.
IDC_TEXT_NAME=Kohteena olevan &tulostusportin nimi:
IDC_TEXT_PROXY=&Osoite:
IDC_TEXT_NUM=&Portin numero:
IDC_TEXT_URI=Tulostimen &URL:
IDC_TEXT_CONNECT=Muodostetaan yhteys tulostuspalvelimeen...
IDC_TEXT_ADR=Tulostimen URL:
IDC_TEXT_PRINT=Kohteena olevan tulostusportin nimi:
IDC_TEXT_IP=IP-osoite tai &isäntänimi:
IDC_TEXT_JCC=Tulostuspalvelimen &portin nimi:
IDC_TEXT_IPADD=IP-osoite tai isäntänimi:
IDC_TEXT_PNAME=Tulostuspalvelimen portin nimi:
IDC_TEXT_PRINAME=Kohteena olevan tulostimen portin nimi:
IDC_TEXT_PRINTER=Kohteena oleva tulostin:
IDC_CNF_URI=Tulostimen &URL:
IDC_CNF_TIMEOUT=&Aikakatkaisuarvo:
IDC_CNF_SEC=s.
IDC_CNF_PROXY=O&soite:
IDC_CNF_PORT=Portin num&ero:
IDC_CNF_USER=Käyttäjä&nimi:
IDC_CNF_PASS=Sa&lasana:
IDC_CNF_CHUNKSIZE=Siirto&yksikön maksimikoko:
IDC_CNF_BYTE=tavua
IDC_LANG=K&ieli:
IDC_TIMEOUT=Yhteyden aikakatkaisu [60 - 3600 sekuntia]
IDC_VERSION01=SC-Print2005 til Windows 95/98/Me
IDC_VERSION02=Version 2.0.3
IDC_VERSION03=Copyright (C) 2005-2006 silex technology, Inc.
IDC_VERSION04=Copyright (C) 2005-2006 SHARP CORPORATION
IDC_NAME=Käyttäjä&nimi:
IDC_KEYWORD=Sa&lasana:
IDC_SETUMEI11=Voit aloittaa tulostuksen, kun olet antanut käyttäjänimesi ja salasanasi.
IDS_BIDI_ERROR=Kaksisuuntainen tiedonsiirto on määritetty käytössä olevan tulostinohjaimen asetuksissa. Valitse tulostimen ominaisuuksien Taustatulostus-ikkunasta kohta Poista tulostimen kaksisuuntaistuki käytöstä, sillä tulostus saattaa epäonnistua, kun käytetään SC-Print2005-järjestelmää.\nHaluatko jatkaa tulostusta?
STC_EXAMPLE=(Ex.1) http://xxx.xxx.com:631/ipp\n(Ex.2) https://xxx.xxx.com/ipp (SSL)
STC_IPP_INFO=Voit tulostaa turvallisesti käyttämällä SSL-yhteyttä jos määrität URL-osoitteeksi "https://". Voit tulostaa käyttämällä SSL-yhteyttä kun tätä tuetaan ja kun SSL-asetus on käytettävissä tulostimessa.

[TAB]
PAGE1=Siirto
PAGE2=Käyttöoikeustarkistus

[LIST]
ITEM0=IP-osoite
ITEM1=Ethernet-osoite
ITEM2=Mallin nimi

[COMBO]
LANG0=Englanti (Iso-Britannia)
LANG1=Englanti (Yhdysvallat)
LANG2=Ranska
LANG3=Saksa
LANG4=Japani
DEFAULT=en-us

[BUTTON]
IDC_RETRY=&Yritä uudelleen
IDOK=OK
IDCANCEL=Peruuta
IDYES=&Kyllä

IDAPPLY=K&ÄYTÄ

IDNO=&Ei
IDC_CHK_PROXY=Yhdistä &välityspalvelimen kautta
IDC_BTN_VERSION=&Tietoja...
IDC_BTN_HIGH=&Lisäasetukset...
IDC_CHK_BASIC=Käyttöo&ikeustarkistus
IDC_CHK_CHUNK=Käytä lo&hkottua koodausta
IDC_BTN_VER=&Tietoja...
IDC_NEXT=&Seuraava >
IDC_BACK=< &Edellinen
FINISH=&Valmis
IDC_JCLPR=Tulosta käyttäen &LPR-tulostusta (Line Printer Remote)
IDC_JCIPP=Tulosta käyttäen &IPP-tulostusta (Internet Printing Protocol)
IDC_BTN_MODEM=Yhdistä &modeemin ja puhelinlinjan kautta
IDC_BTN_LAN=Yhdistä &lähiverkon kautta
IDC_BTN_NO=Ä&lä käytä tulostuksessa välityspalvelinta
IDC_BTN_PROXY=&Käytä tulostuksessa välityspalvelinta
IDC_BTN_SEEK=E&tsi...
IDC_BTN_CON=&Määritykset...
IDC_BTN_BROAD=&Etsi
IDC_BTN_ADD=L&isää
IDC_BTN_DEL=&Poista
IDC_BTN_OLD=&Määritä aiemmat tulostuspalvelinkortit sisältymään etsintään.
IDC_CHK_BIDI=&Älä näytä ilmoitusta seuraavalla kerralla
